Commit 9e5f6c53 authored by Emanuele Sorce's avatar Emanuele Sorce Committed by Leo
Browse files

testing/sturmreader: upgrade to 3.2.5

parent 670b640a
# Contributor: Emanuele Sorce <emanuele.sorce@hotmail.com>
# Maintainer: Emanuele Sorce <emanuele.sorce@hotmail.com>
pkgname=sturmreader
pkgver=3.2.4
pkgver=3.2.5
pkgrel=0
pkgdesc="E-Book reader for mobile devices"
url="https://github.com/tronfortytwo/sturmreader"
arch="all !ppc64le !s390x !armhf !mips !mips64" # Limited by qt5-qtwebengine
license="GPL-3.0-or-later"
depends="qt5-qtsvg qt5-qtbase-sqlite qt5-qtwebengine qt5-qtquickcontrols"
makedepends="cmake qt5-qtdeclarative-dev qt5-qtquickcontrols2-dev poppler-qt5-dev gettext-dev libintl"
makedepends="cmake qt5-qtdeclarative-dev qt5-qtquickcontrols2-dev qt5-qtsvg-dev
poppler-qt5-dev quazip-dev gettext-dev libintl"
subpackages="$pkgname-lang"
source="https://github.com/tronfortytwo/sturmreader/archive/$pkgver/sturmreader-$pkgver.tar.gz"
......@@ -24,4 +25,4 @@ package() {
DESTDIR="$pkgdir" cmake --install build
}
sha512sums="0b0ba64f27c0556097e1518d6512fd76ccf23c32ca63c8542993876614d96f90ef83c9d05740bde40e7323d037821944a05354fe7665bcdbb0e657b3ff569d58 sturmreader-3.2.4.tar.gz"
sha512sums="55eef9f2c2b897269ab104f7b8181f569823a03ac02570ed364168130b2d53d4944d0e3c56d6ec5ddd3c01661983a12cc4b3c5d2a54f1c6eb13e3eab8fed9425 sturmreader-3.2.5.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment